set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "TRISOLATION DTM/DTM LOWER" {
  frm00642={
    {
      _action="display"
      layer_name="combined_surface"
      object_no="1"
    }
  }
  select_triangle=table { winx winy objectx objecty objectz } {
    { "-0.428" "-0.096" "1441.246" "7339.550" "228.053" }
    { "0.608" "0.183" "1936.540" "7493.331" "236.110" }
  }
}]

puts ""
puts ""
puts "_11b_lower_triangles_of_2_dtms.tcl finished"